@charset "utf-8";

/* Custom Styling for Illing Seeds */

/* Written by Clint Mallet for Quadtech */

/* Last updated - 07/07/2020 */





/* GENERAL */



@import url(http://fonts.googleapis.com/css?family=Open+Sans);



html{

	scroll-behavior: smooth;

}



body {

	padding: 0;

	margin: 0;

	color: #2a2a2a;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

}



p {

	margin-bottom: 10px;

}



a{

	color: #141d34;

}



h1 {

	color: #262626;

    font-size: 30px;

    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

	font-weight: 700;

	margin-bottom: 20px;

	text-align: center;

}



h2 {

	margin-top: 50px;

	font-size: 24px;

	font-weight: 600;

	text-align: center;

	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

}



h3 {

	font-size: 20px;

	font-weight: bold;

	margin-bottom: 20px;

	text-align: center;

	color:#454553;

	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

}



img{

	display: initial;

}

@media (max-width: 767px){
		.hide-on-mobile{
			display: none;
		}
}


/* HEADER */

#sp-header{
	border-bottom: 2px solid #174b30;
}

@media (max-width:1199px){
	.logo-image {
		height: auto !important;
	}
}


.phone{

	text-align: right;

	height: 40px;

    line-height: 40px;

    font-weight: 600;

}



.phone img {

    padding-right: 5px;

}



/* SEARCH */



.search input[type=search] 	{

    border-radius: 20px;

    border: 1px solid #838799;

	width: 300px;

    font-size: 12px;

    height: 25px;

    float: right;

    margin-bottom: 10px;

	background: url(../images/search-button.png) 97% center no-repeat;

}



/* MENU */



.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{

	line-height: 40px;

    display: inline-block;

    font-weight: 700;

    font-size: 11px;

    color: #313e67;

    padding: 0 12px;


    text-transform: uppercase;

    text-decoration: none;

}

@media (min-width:1200px){
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
		font-size: 12px;
	}
}



.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a{

	color: #313e67;

	border-bottom: solid 3px #f4932f;

	font-weight: 700;

}



.sp-megamenu-parent > li:hover , .sp-megamenu-parent > li > span:hover{

	border-bottom: solid 3px #f4932f;

}


#offcanvas-toggler{
	height: 82px;
    line-height: 82px;
}

@media (min-width:768px){
	#offcanvas-toggler{
		height: 42px;
    	line-height: 42px;
	}
}



/* TAGLINE */



#sp-hero-panel{
	height: 100vh;
	margin-bottom: 100px;
	margin-top: -122px;
}

#sp-slide{
	position:relative;
}

#sp-slide{
	height:100vh;
}

.full-height-image, .customfull-height-image{
	height: 100vh;
}


#sp-slide-general p {

    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

    color: #fff;

    font-weight: bold;

    font-style: italic;

    text-shadow: 3px 3px 5px #000;

    text-align: right;

    margin: 0;

	font-size: 35px;

    padding-top: 50px;

	height: 200px;

}



.slide-text-wrapper{

	position: absolute;

    width: 100%;

	height: 100%;

	padding-top: 122px;

}



.slide-text-intro {

	display: flex;

	align-items: center;

	width: 100%;

	height: 100%;

}





.slide-text-intro p{

font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

	font-weight: bold;

	font-size: 30px;

	color:#fff;

	font-style: italic;

	text-shadow: 5px 5px 5px #333;

	text-align: center;

	width:100%;

}



@media screen and (min-width: 1200px){

.slide-text-intro p {

    font-size: 85px;

	}

}

	

.sp-module.-home-arrow{

	margin-top: -100px;

	position: relative;

	z-index: 4;

}



a.down-arrow{

	cursor: pointer;

}



/* MAIN BODY */



#sp-main-body{

	padding: 50px 0;

}

p.opening-paragraph{
	font-weight: 700;
	font-size: 16px;
	text-align: center;
}


/* FEATURE PANELS */



#sp-feature-panels{

	margin-top: -130px;

    padding-top: 130px;

}



.panel{

	padding:0;

	margin: 1px -14px;

	background: rgba(0,0,0,0.59);

	height: 200px;

	position: relative;

	display:flex;

	align-items: center;

}



.panel:hover {

   cursor: hand;

   cursor: pointer;

   opacity: .9;

}



a.divLink {

   position: absolute;

   width: 100%;

   height: 100%;

   top: 0;

   left: 0;

   text-decoration: none;

   /* Makes sure the link doesn't get underlined */

   z-index: 10;

   /* raises anchor tag above everything else in div */

   /*background-color: white;

   /*workaround to make clickable in IE */

   /*opacity: 0;

   /*workaround to make clickable in IE */

   filter: alpha(opacity=0);

   /*workaround to make clickable in IE */

}



.panel-content{

	text-align: center;

	width: 100%;

}



.panel-content img{

	display: initial;

}

.panel-content p{

	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

	padding:0;

	margin:10px 0;

	color: #fff;

	font-weight: bold;

	text-transform: uppercase;

	font-size: 20px;

}



.panel-content-products{

	position: absolute;

	bottom: 10px;

	z-index: 25;

	color:#fff;

}



.panel-content-products a {

    color: #fff;

    text-decoration: none;

    font-size: 10px;

    padding: 5px 5px;

    font-weight: 600;

	

}



/* FRONT PAGE */



h1.custom_home_intro  {

    padding-left: 30px;

    padding-right: 30px;

    color: #4b4d62;

    font-size: 22px;

    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

}



.h1-divider {

    background-color: #b3b3b3;

    height: 1px;

    width: 80%;

    margin-left: auto;

    margin-right: auto;

    margin-top: 50px;

}



/* MEET THE TEAM */



.about-us-name {

    font-size: 24px;

    font-weight: bold;

    text-align: center;

    padding-bottom: 5px;

    margin: 20px 0 0;

}



.about-us-title {

    font-size: 12px;

    text-transform: uppercase;

    text-align: center;

    margin: 0 0 20px;

    font-family: 'Open Sans', sans-serif;

    font-weight: 400;

}



/* ENQUIRY AND FB PANEL */

#sp-enquiry-panel{

	padding: 50px 0;

}



a.footer-button {

    display: inline-block;

    margin: 20px auto;

    text-decoration: none;

    font-size: 13px;

    font-weight: bold;

    color: #fff;

    text-transform: uppercase;

    background-color: #a1a1a1;

    padding: 15px 40px;

    border: none;

    font-family: 'Open Sans';

}



.facebook-text {

    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";

    font-size: 18px;

    color: #2a2a2a;

    font-weight: bold;

    padding-bottom: 20px;

    padding-top: 20px;

}



/* FOOTER */



.custom_home_footer .footer-img {

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-top: 20px;

	margin-bottom: 20px;

}

.custom_home_footer p {

	text-align: center;

	padding: 5px 0;

	color: #fff;

}



.custom_home_footer a {

	color: #fff;

}



.footer-phone {

	text-decoration: none;

	padding-left: 0;

	color: #fff;

	font-size: 18px;

	font-weight: bold;

	/*background: url(../images/footer-phone.png) no-repeat 30px center;*/

	display:block;

}

.footer-phone img, .footer-email img{

	margin-right:10px;

}

.footer-email {

	

	text-decoration: none;

	padding-left: 20px;

	color: #fff;

	font-weight: bold;

	/*background: url(../images/footer-email.png) no-repeat left center;*/

	display:block;

}



@media (min-width: 481px){

	.footer-phone {

		padding-left: 20px;

		display: inline;

	}

	

	.footer-email {

    padding-left: 20px;

    display: inline;

}

}



/* TABLE FORMATTING */

table.product-table tr:nth-child(even){

	background: #efefef;

}



.product-anchor {

    display: block;

    height: 215px;

    margin-top: -205px;

    visibility: hidden;

}



/* FORM */



.chronoforms6_credits{

	display: none;

}

.input-button {
    display: block;
    margin: 20px auto;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    background-color: #a1a1a1;
    padding: 15px 40px;
    border: none;
    font-family: 'Open Sans';
}

.mc-field-group{
	margin: 10px 0;
}